* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    cursor: default;
    font-family: sans-serif;

}

.menuMobile {
    display: none;
}

html {
    scroll-behavior: smooth;
}

h1 {
    color: #fe546f;
    margin-top: 15px;
}

.logo {
    position: absolute;
    z-index: 1px;
    display: flex;
    margin: center;



}

.logo img {

    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-top: -6%;


}

header {
    z-index: 2;
    width: 100%;
    padding: 20px;
    position: fixed;
    margin-top: -15px;
    background-color: #0f0809;
    border-bottom: solid 1px #ffffff;


}



.banner {
    margin-top: 45px;
    width: 100%;
    height: 60vh;
    margin: auto;
    align-items: center;

}

.banner img {
    display: flex;
    width: 100%;
    height: 60vh;
    margin-top: 2%;
    margin: auto;
}

.container_banner {
    margin-top: 15px;
}

/* Estilizando os botões "previous" e "next" */
.slick-prev,
.slick-next {
    display: none !important;
    margin: auto;
    background-color: #fe546f;
    border-radius: 50%;
    border: none;
    height: 25px;
    text-align: center;
    padding: 5px;
}

.slick-slider {

    z-index: 1;
    display: flex;
}

/* Estilizando os botões de navegação numérica */
.slick-dots li button:before {
    color: #000;
    display: none;
    /* Cor dos números */
}

.slick-dots li.slick-active button:before {
    color: #000;
    /* Cor do número da página ativa */
}


nav {
    display: flex;
    /* flex-direction: column; */
    justify-content: end;
    width: 100%;

    padding: 20px;
}

nav a {
    border-radius: 5px;
    padding: 30px;
    text-decoration: none;
    color: aliceblue;
    text-transform: uppercase;
    transition: .5s;
    cursor: pointer;
}

nav a:hover {
    background-color: rgb(255, 113, 184);
}


.sobre {
    padding: 25px;
    background-color: #3b3838;
    color: #ffffff;
}

.sobre h1 {
    text-align: center;
    margin-top: 25px;
}

.textSobre {
    display: flex;
    padding: 25px;
    justify-content: space-around;
}

.textSobre p {
    padding: 25px;
    border-right: 1px solid rgba(176, 172, 172, 0.671);
}


.MVV {
    display: flex;
    flex-direction: column;
    padding: 25px;
    justify-content: space-around;
    width: 40%;
}

.MVV ul li {
    list-style-type: none;
    padding: 10px;
}

.MVV h2 {
    margin-bottom: 10px;
    color: #fe546f;
}

.videos {
    display: flex;
    flex-direction: column;
    margin-left: 50%;
    padding: 20px;
    width: 450px;
    background-image: url("../img/dourado.jpeg");
    background-size: cover;
    margin-top: -30%;
    margin-bottom: 5%;
    border-radius: 20px;


}

.videos video {

    width: 250px;
    margin: auto;
    padding: 15px;
    border-radius: 30px;

}

.videos h2 {
    margin-bottom: 10px;
    color: #fe546f;
    text-align: center;
    text-transform: uppercase;
}


.containerbannerGaleria h1 {
    text-align: center;
    font-size: 2rem;

}

.bannerGaleria {
    display: flex;
    justify-content: center;
    padding: 80px;
    background-image: url("../img/logo.jpg");
    background-size: contain;
    background-position-x: center;
    background-repeat: no-repeat;

}


.containerGaleria {
    padding: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(59, 56, 56);

}

.containerGaleria h1 {
    text-align: center;
    margin-bottom: 25px;

}

.galeria {
    align-items: center;
    width: 50%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5px;
    justify-content: center;


}

.containerGaleria h2 {
    text-align: center;
    color: #fe546f;
    margin-bottom: 5%;
    margin-top: 10px;
}

.galeria img {
    border: 1px solid #fe546f;
    cursor: pointer;
    width: 250px;
    height: 250px;
    transition: transform 0.5s ease;
}

.galeria img:hover {

    border-radius: 18px;
    transform: scale(2.1);
    box-shadow: 0 0 20px #fe546f;

}

footer {
    background-color: #0f0809;
    display: flex;
    height: 50vh;



}

.contato {
    padding: 25px;
    /* width: 350px; */
    display: flex;
    flex-direction: column;
    margin-top: 10px;

}

.contato h3 {
    color: #ffffff;
    margin-bottom: 20px;
}

.contato i {
    color: #fe546f;
    padding: 5px;
    font-size: 1rem;

}

footer .contato a {
    cursor: pointer;
    background-color: #3b3838;
    margin-top: 5px;
    color: #ffffff;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 5px;
    border-radius: 14px;
    transition: .3s;

}

footer p {
    display: flex;
    justify-content: center;
    width: 250px;
    color: #fe546f;


}

.contato a:hover {
    background-color: #524e4e;
}

.maps {
    display: flex;
    margin: auto;
}

/* CSS */
.whatsapp-button {

    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0 0 15px #999;
    z-index: 100;
}

.whatsapp-button img {
    border-radius: 50%;
    cursor: pointer;
    width: 50px;
    height: 50px;
    margin-top: 5px;
}
